/* CSS Document */

@charset "utf-8";

* {
	margin: 0px;

}



body  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000000;
}


.debug
{
	border: solid 1px red;
}

a:link {text-decoration: underline; 	color: #68bfc6; } 
a:visited {text-decoration: underline; color: #68bfc6; } 
a:hover {text-decoration: underline; color: #68bfc6;} 
a:active {text-decoration: underline; color: #68bfc6;} 

a.title { text-decoration: none; }

:focus { -moz-outline-style: none; }

.thumbnail-prod
{
	border: solid 1px #CCC;
}

#container {
	width: 992px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background: url('images/container_bg.gif');
	margin-top: -20px;
} 

.top-nav
{
	width: 970px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: right; /* this overrides the text-align: center on the body element. */
	margin-top: 20px;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #68bfc6;
}

#container-top
{
     background: url('images/container_top.gif');
     background-repeat: no-repeat;
     height: 45px;
	 margin: 0;
	padding: 0;
}

#container-bottom
{
     background: url('images/container_bottom.gif');
     background-repeat: no-repeat;
     height: 24px;
	 margin: 0;
}

#container-contents
{
	font-family:Georgia, "Times New Roman", Times, serif;
     margin: 0;
     padding: 0;
     margin-left: 35px;
     margin-right: 35px;
}

.container-contents-fullpage table
{
	margin-top: 10px;
}
	
.container-storefront #catering 
	{
	background-image: url('Images/fishtacos.jpg');
	background-repeat: no-repeat;
	height: 479px;
	margin-bottom: 0px;
	margin-right: -6px;
	margin-left: 210px;
	}
	
.container-storefront #thestory 
	{
	background-image: url('Images/the_story.png');
	background-repeat: no-repeat;
	height: 479px;
	margin-bottom: 0px;
	margin-right: -6px;
	margin-left: 210px;
	}
	
.container-storefront #themenupage 
	{
	background-image: url('Images/menu_header.jpg');
	background-repeat: no-repeat;
	height: 479px;
	margin-bottom: 0px;
	margin-right: -6px;
	margin-left: 210px;
	}
	
.container-storefront #boatcatering
	{
	background-image: url('images/IncognitoBackground.png');
	background-repeat: no-repeat;
	height: 479px;
	margin-bottom: 0px;
	margin-right: -6px;
	margin-left: 210px;
	}
	
.container-storefront #contact
	{
	background-image: url('images/springrolls.jpg');
	background-repeat: no-repeat;
	height: 479px;
	margin-bottom: 0px;
	margin-right: -6px;
	margin-left: 210px;
	}
	
.container-storefront #menu 
	{
	background-image: url('images/Incognito_logo_menu.png');
	background-repeat: no-repeat;
	height: 479px;
	margin-bottom: 0px;
	margin-right: -6px;
	margin-left: -6px;
	}
	
.container-shop #hero {
	background-image: url('images/space.gif');
	height: 479px;
	margin-bottom: 0px;
	margin-right: -6px;
	}

#main-nav {
	position: relative;
	top:  385px;
	padding-left: 0px;
	padding-top: 4px;
	}

#main-nav img {
	padding-right: 14px;
	margin-top: 32px;
	}
	
#home_nav_menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	position: absolute;
	width: 179px;
	height: 300px;
}

#home_nav_address {
	position: absolute;
	top: 261px;
	left: 27px;
	width: 162px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #999999;	
}

#home_nav_address h3 {
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size: 14px;
	color: #68bfc6;
	font-weight: bold;
	}
	
.container-home #bucket {
	padding-bottom: 6px;
	}
	
.container-home #bucket h3 {
	font-family:Georgia, "Times New Roman", Times, serif;;
	font-size: 14px;
	color: #68bfc6;
	font-weight: bold;
	margin-bottom: 0px;
	padding-top: 3px;
	}
	
.container-home #bucket p{
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size: 11px;

	color: #999999;
	margin-bottom: 11px;
	}
	
#subscribe-bar {
	 background-color: #009390;
	 color: #ffffff;
	 font-family: Georgia, "Times New Roman", Times, serif;;
	 font-size: 11px;
	 height: 30px;
	 }

#bodycontent {
	text-align: right;
	 font-family: Georgia, "Times New Roman", Times, serif;;
	 font-size: 11px;
	 color: #666666;
	 margin-top: 8px;
	}
	 
#footer {
	text-align: right;
	 font-family: Georgia, "Times New Roman", Times, serif;;
	 font-size: 11px;
	 color: #666666;
	 margin-top: 8px;
	}
	
#footer a:link {text-decoration: none; 	color: #666666; } 
#footer a:visited {text-decoration: none; color: #666666; } 
#footer a:hover {text-decoration: none; color: #666666;} 
#footer a:active {text-decoration: none; color: #666666;} 
	
#footer img {
	padding-left: 7px;
	padding-right: 7px;
	vertical-align: bottom;
}

#sub-container {
	margin-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size: 14px;
	color: #666666;
	margin-top: 8px;
	}
	
#sub-container table {
	table-layout: fixed;
}

#sub-menu-panel {
	padding-top: 10px;
	background-image:url('images/subnav_vbar.gif');
	background-position: right;
	background-repeat: repeat-y;
}

#sub-menu {
	text-align: right;

	}
	
#sub-menu img {
	padding-bottom: 5px;
	padding-right: 19px;
	}
	
#sub-content {

/*	padding-top: 10px; */
	padding-left: 56px;
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size: 11px;
	color: #999999;
	}
	
.container-shop #sub-content {
	padding-top: 0px;
	}
	

	
#sub-content h3 {
	font-family: Georgia, "Times New Roman", Times, serif;;
	color: #70bcca;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 2px;
}

#sub-content p {
	margin-bottom: 11px;
	}
	

	
#shop_browse_products {
	margin-top: 20px;
	width: 708px;
}

#shop_browse_products h3 {
	margin-bottom: 0px;
	}
	
#shop_product_views {
}

#shop_product_views table img {
	margin-right: 1px;
	margin-left: 0px;
	margin-bottom: 1px;
	}

#shop_product_desc {
	padding-top: 20px;
	padding-left: 26px;
	padding-right: 32px;
}

#shop_product_desc_panel {
	background-image:url('images/subnav_vbar.gif');
	background-position: right;
	background-repeat: repeat-y;
}

#shop_product_others {
	padding-left: 15px;
	text-align: center;
}

#shop_product_others img {
	margin-bottom: 4px;
	margin-top: 20px;
	}

.shop_product_others_name {
	color: #68bfc6;
	font-weight: bold;
	}
	
#fullpage-content {
	padding-left: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size: 11px;
	color: #999999;
	}
	
#fullpage-content p {
	margin-bottom: 11px;
	}

#press_thumb_table tr {
	padding-bottom:10px;
}

#press_thumb_table td {
 width: 123px;
	}
	
#press_thumb_table h3 {
	color: #70bcca;
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size: 14px;
	line-height:15px;
	padding:5px 0 3px;
	text-transform:capitalize;
}

#press_thumb_table p {
	line-height: 10px;
	margin-bottom:2em;
	}
	
#press_releases p {
	color: #666666;
	}
	
#press_release {
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size: 11px;
	color: #999999;
}
	
#press_release h3 {
	font-size: 11px;
	font-weight: bold;
}

#press_release p {
	padding-bottom: 11px;
}
	
#subscribe_confirm {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size: 14px;
	color: #999999;
	padding: 20px;
	}

/* table tags within .container_storefront will be the menus */
.foodmenu_table {
	/*table-layout: fixed;*/
}

.foodmenu_h1 {
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
	padding-top: 11px;
	}
	
.foodmenu_h2 {
	font-weight: bold;
	color: #666666;
	padding-top: 11px;
	}
	
.foodmenu_item {
	color: #999999;
	}
	
.foodmenu_price {
	color: #999999;
	text-align: right;
	}

a img { border: 0;}
#cart > table {margin-bottom:1.4em;width:100%;}
#cart > table th {font-weight:bold;background:#C3D9FF; color: #000;}
#cart > table th, #cart > td {padding:4px 10px 4px 5px; color: #000;}
#cart > table tr.even td {background:#E5ECF9; color: #000;}


#cart > table tr td.cart-item a { text-decoration: none;}

#cart > table tr td.cart-item { height: 30px;}

.lm3{ margin-padding:3px}

.basket-total { background-color: #ccc; color: #666; font-weight: bold; text-align: right; padding: 5px; }
.basket-total-price { background-color: #68bfc6; color: #FFF; font-weight: bold; text-align: left; } 


cart.td input[type=text] { width: 40px; }

#id_quantity { width: 30px; float:left; }
#id_update_submit { float: right; }

/* SATCHMO CSS */


#checkoutprogress {
/*border-style: solid;
border-width: 1px;*/
padding: 3px;	
}

#checkoutprogress ul {
display: inline;
margin-left: 0;
padding-left: 0;
border: none;
}

#checkoutprogress ul li {
margin-left: 0;
padding-left: 2px;
display: inline;
list-style: none;
}

#checkoutprogress ul li:before {
content: "\0020 \0020 \0020 / \0020";
display: inline;
list-style: none;
}

#checkoutprogress ul li a {
color: #999;
}

#checkoutprogress ul li.active
{
   color: #68bfc6;	
   font-weight: bold;
}

.required
{
	color: #68bfc6;
}

td ul li
{
	margin-left: -40px;
	padding: 0;
list-style-type: none;
}

#checkoutprogress ul li.first:before {
content: " ";
}


.error {
    color: red;
}

.saleprice-bucket
{
  width: 500px;
  color: #999;
  padding: 10px;
  font-size: 14px;
  font-weight: bold;
  background-color: #f7f7f7;
  border: solid 1px #68bfc6;
}

.saleprice-bucket-some
{
  margin-top: 12px;
}

.saleprice-row
{
  background-color: #f7f7f7;
  font-weight: bold;
  color: #999;
}

.saleprice-cell
{
  padding: 6px;
}

.sub-content-cell
{
  width: 800px;
}

.clear {
  clear:both;
  height:1px;
  overflow:hidden;
}
.shipping-info ul {
	padding-left:0;
}
.shipping-info li {
	margin-bottom: 1em;
	margin-left: 1.5em;
}
#id_shipping_1, #id_shipping_2, #id_shipping_0 {
	margin-left:-1.5em;
	margin-bottom: -0.75em;
}

#social-footer {
	width: 992px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: right; /* this overrides the text-align: center on the body element. */
	margin-top: 5px;
	padding-right: 30px;
} 